OpenVPN - Bug #52

Certificate generator lacks Oauth provider
09/09/2020 04:03 PM - cpp zombi

Status: Closed Start date: 09/09/2020
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#3 - 04/09/2021 04:32 PM - Paul S.
- Status changed from New to Resolved

- Priority changed from High to Normal

No longer blocked, Gitea was configured as a replacement

#4 - 04/09/2021 06:57 PM - Paul S.

- Status changed from Resolved to Closed
